» Ubuntu » Balíky

Error

two or more packages specified (xfce4-cpufreq-plugin quantal)